body {
	font-family: TIME;
	font-size: 11px;
	color: #2B4856;
	background:#5A5A5A;
}

#conteneur {

float:center;
margin-left:auto;
margin-right:auto;
width:550;
background:#D4D4D4;
border-style:solid;
border-color:black;
border-width:2px;
}
#principal {

float:left;
width:400;
background:#5A5A5A;
background-repeat:repeat-x;
border-style:solid;
border-color:white;
border-width:1px;


}
#principalpad {

background-image: url(img/top.jpg);
background-repeat:no-repeat;
font-size:px;
padding-top:190px;
padding-left:10px;
border-style:solid;
border-color:white;
border-width:1px;
}

#menu {
border-style:solid;
border-color:white;
border-width:2px;
background-image: url(img/topright.jpg);
background-repeat:no-repeat;
width:100;

float:right;
margin-bottom:20px;

}
#menupad{

background:#5A5A5A;
margin-top:200px;
font-size:10;
padding-top:100px;
padding-left:0px;


}
#intro{

float:left;
width:150;
margin-right:10;
border-style:dashed;
border-width: 1px;
border-color: white;
font-family:Arial;
font-size:12;
color:black;
font-weight:bold;
filter:alpha(opacity=70);
-moz-opacity:0.9;
background-image: url(img/introback.jpg);
}

.pad {
padding:20;
}

.titrechap {
font-size:12;
color:black;
}

p {
width:380;
border-style:solid;
border-color:white;
border-width:1px;
background:white;
font-size:12;
background-image: url(img/vertback.jpg);
background-repeat:repeat-x;
}

a{color:pink;

}
a:hover{color:#19B000;

}

h1 {
filter:alpha(opacity=80);
-moz-opacity:0.6;
font-size:30;
color:white;

}

h2 {

font-size:20;
color:white;

}


li {margin-top:20;

}

p {

}

p.top:first-letter {
font-family:Arial;
font-size:40;
color:pink;
padding-right:10;

}
p.top {
font-family:Arial;
font-size:12;
color:black;
}

hr {
border-style:dashed;
border-width: 1px;
border-color: white;
}

hr.toto{
clear:both;
visibility:hidden;
}


